@charset "utf-8";
/*-----------------------------------------------
common.css
-----------------------------------------------*/


/* リンク
------------------------------------ */
a:link,
a:visited{
    color: #276B94;
    text-decoration:none;
}

a:hover{
    text-decoration:underline;
}

a:active{
    text-decoration:underline;
}
img.link {
	margin: 0;
	border: 0;
}
a:hover img.link{
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
  filter: alpha(opacity=65);
  -moz-opacity: 0.65;
  -khtml-opacity: 0.65;
  opacity: 0.65;
}
a.linkPagetop {
	display: block;
	width: 140px;
	padding: 3px 0;
	text-align: center;
	background-color:#E2E8EB;
	color: #858687;
	font-size: 12px;
	line-height: 14px;
}
a.linkPagetop:hover {
	color: #666;
	text-decoration: underline;
}



/* clearfix
------------------------------------ */
.cf:after,
#header:after,
#gNavi ul:after,
#footerInner:after,
#contents:after{
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
    font-size:0;
    line-height:0;
}
.cf,
#header,
#gNavi ul,
#footerInner,
#contents{
    display:inline-block;
}
/* \*/
.cf,
#header,
#gNavi ul,
#footerInner,
#contents{
    display:block;
}
/* */








/* mainLayout
------------------------------------ */
body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size:75%;
    line-height:1.6em;
	background: url(../images/share/bg2.jpg) repeat-y center top;
    background-color: #FFFFFF;
	color: #2F3D4A;
}
#base{
    margin : 0 auto;
	padding: 10px 0 0;
	text-align: center;
	background: url(../images/share/bg1.jpg) no-repeat center top;
}


/* ヘッダー */
#header{
    margin : 0 auto;
    padding : 0;
	width: 970px;
	height: 510px;
	position: relative;
}
div#header h1 {
    margin : 0 auto;
    padding : 0;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1;
}
div#header #entrysheetDL {
    margin : 0 auto;
    padding : 0;
	position: absolute;
	left: 700px;
	top: 320px;
	width: 230px;
	height: 100px;
	z-index: 10;
	border:1px solid #7DACCE;
}
div#header #entrysheetDL h2 {
    margin : 0 auto;
    padding : 10px 0 0;
	text-align: center;
	color: #F00;
	font-size: 20px;
	line-height: 1.2em;
}	
div#header #entrysheetDL h2 strong {
	color: #F00;
	font-size: 24px;
}
div#header #entrysheetDL .downloadBtn {
	padding: 8px 10px;
	text-align: center;
	font-size: 16px;
}



/* コンテンツ */
div#contents {
    margin : 10px auto 20px;
	text-align: left;
	width: 930px;
    margin : 0 auto;
    padding : 0 0 30px;
	border: 1px solid #CCC;
	-moz-box-shadow: 4px 4px 12px #999;     /* firefox */
	-webkit-box-shadow: 4px 4px 12px #999;  /* Safari,Chrome */
	box-shadow: 4px 4px 12px #999;          /* CSS3 */
	-moz-border-radius: 16px;     /* firefox */
	-webkit-border-radius: 16px;  /* Safari,Chrome */
	border-radius: 16px;          /* CSS3 */
}

.leftcell {
	width: 680px;
	float: left;
}
.rightcell {
	width: 250px;
	float: right;
}

.linktoPagetop {
	display: block;
	padding: 10px 20px;
	font-size: 12px;
	text-align: right;
}
				
				
				

/* フッター */
div#footer{
    clear:both;
	margin: 0 auto;
	text-align: center;
}
div#footer #copyright {
	text-align: center;
	font-size: 90%;
	padding: 10px 0;
}
div#footer #footerNavi {
	text-align: center;
	padding: 0 0 20px;
}





/* ----------------------- How Apri 2012 09 28 ------------------ */

/* ヘッダー */
#header2{
    margin : 0 auto;
    padding : 0;
	width: 970px;
}
div#header2 h1 {
    margin : 0 auto;
    padding : 0;
}
div#header2 .maintitle {
    margin : 0 auto 30px;
    padding : 0;
}